HTML {
	BACKGROUND: #fff; COLOR: #000
}
BODY {
	BACKGROUND: #fff; COLOR: #000
}
H3.navhead {
	FONT-SIZE: 100%
}
.main P {
	TEXT-INDENT: 17px
}
:link {
	BACKGROUND: #fff; COLOR: #037
}
:visited {
	BACKGROUND: #fff; COLOR: #551a8b
}
:active {
	BACKGROUND: #ffc; COLOR: #900; TEXT-DECORATION: none
}
.center {
	TEXT-ALIGN: center
}
#logo {
	TEXT-ALIGN: center
}
#slogan {
	TEXT-ALIGN: center
}
#slogan {
	MARGIN-TOP: -5px; FONT-FAMILY: Times, "Times New Roman", serif
}
.headline {
	BACKGROUND: #fff; COLOR: #900
}
.hide {
	DISPLAY: none
}
.slogan {
	FONT-STYLE: italic
}
.date {
	font-family: monospace;
}
.archive {
	FONT-SIZE: small
}
DIV.banner {
	PADDING-RIGHT: 0.3em; PADDING-LEFT: 0.3em; FONT-WEIGHT: bold; PADDING-BOTTOM: 0.1em; MARGIN-LEFT: 1px; BORDER-TOP-STYLE: none; MARGIN-RIGHT: 1px; PADDING-TOP: 0.1em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
DIV.banner A:link {
	BACKGROUND: #037; COLOR: #fff; TEXT-DECORATION: none
}
DIV.banner A:visited {
	BACKGROUND: #037; COLOR: #fff; TEXT-DECORATION: none
}
DIV.banner {
	BACKGROUND: #037; COLOR: #fff; TEXT-DECORATION: none
}
DIV.banner A:active {
	BACKGROUND: #ffc; COLOR: #900
}
DIV.banner A:hover {
	BACKGROUND: #fff; COLOR: #037
}
TD.navbar {
	BACKGROUND: #fea; COLOR: #000
}
INPUT {
	FONT-SIZE: 83%; FONT-FAMILY: Geneva, Arial, sans-serif
}
TD.navbar :link {
	BACKGROUND: #fea; COLOR: #037
}
TD.navbar :visited {
	BACKGROUND: #fea; COLOR: #551a8b
}
TD.navbar :active {
	BACKGROUND: #ffc; COLOR: #900; TEXT-DECORATION: none
}
TD.main {
text-align:justify;
}
A.navlink:link {
	BACKGROUND: #fea; COLOR: #037
}
A.navlink:visited {
	BACKGROUND: #fea; COLOR: #551a8b
}
A.navlink:active {
	BACKGROUND: #ffc; COLOR: #900; TEXT-DECORATION: none
}
P.copyright {
	FONT-SIZE: small; MARGIN: 0px 0.5em
}

H1 {
	page-break-inside: avoid
}
H2 {
	page-break-inside: avoid
}
H3 {
	page-break-inside: avoid
}
H4 {
	page-break-inside: avoid
}
H5 {
	page-break-inside: avoid
}
H6 {
	page-break-inside: avoid
}
BLOCKQUOTE {
	page-break-inside: avoid
}
PRE {
	page-break-inside: avoid
}
UL {
	
}
OL {
	
}
DL {
	
}
.navbar {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000; COLOR: #000; BORDER-TOP-COLOR: #000; BACKGROUND-COLOR: #fff; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000
}
A.navlink {
	FONT-WEIGHT: normal
}
A.bannerLink {
	FONT-WEIGHT: normal
}


